 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 274px;
}

.u-section-1 .u-image-1 {
  width: 528px;
  height: 272px;
  margin: 1px auto 1px 285px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-image-1 {
    width: 422px;
    height: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 142px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('https://assets.nicepagecdn.com/39903802/6553749/images/6654e6-min.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(66,84,101,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 60px 509px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 639px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 60px 0;
  padding: 18px 51px 18px 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 309px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 89px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 58px;
    margin-left: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 318px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 36px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 282px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 13.75rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 262px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 95px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-3 .u-text-1 {
    font-size: 8rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 607px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 575px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1493612276216-ee3925520721.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 575px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 679px;
  transform-origin: left center;
  margin: 40px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 157px;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-image-1 {
    min-height: 474px;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 474px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-line-1 {
    width: 557px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-4 .u-image-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 783px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 379px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-4 .u-image-1 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-line-1 {
    width: 520px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-4 .u-image-1 {
    min-height: 514px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-line-1 {
    width: 320px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 323px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  background-image: none;
  width: 527px;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 670px;
  font-size: 1.125rem;
  margin: 21px auto 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 500px;
  }

  .u-section-5 .u-text-2 {
    width: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('https://assets.nicepagecdn.com/39903802/6553749/images/20996474-04.jpeg');
}

.u-section-6 .u-sheet-1 {
  min-height: 481px;
}

.u-section-6 .u-list-1 {
  margin-bottom: 32px;
  margin-top: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 389px;
  grid-gap: 30px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-6 .u-icon-1 {
  width: 118px;
  height: 47px;
  margin: 63px auto 0;
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-6 .u-icon-2 {
  width: 118px;
  height: 47px;
  margin: 63px auto 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 16px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-6 .u-icon-3 {
  width: 118px;
  height: 47px;
  margin: 63px auto 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin: 16px auto 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 776px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 202px;
}

.u-section-7 .u-text-1 {
  width: 670px;
  font-size: 1.125rem;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 91px;
  }
} .u-section-8 {
  min-height: 749px;
}

.u-section-8 .u-image-1 {
  width: 1123px;
  left: auto;
  right: 0;
  top: 0;
  filter: brightness(0.65);
}

.u-section-8 .u-group-1 {
  width: 559px;
  min-height: 367px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  box-shadow: -2px -2px 8px 0px rgba(128,128,128,1);
  margin: 60px auto 60px calc(((100% - 1140px) / 2)  + 11px);
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 58px 0 0 12px;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0 auto;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 50px;
  background-image: none;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    width: 888px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-group-1 {
    margin-top: 198px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: auto;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 618px;
  }

  .u-section-8 .u-image-1 {
    width: 648px;
  }

  .u-section-8 .u-group-1 {
    width: 404px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 552px;
  }

  .u-section-8 .u-image-1 {
    width: 497px;
  }

  .u-section-8 .u-group-1 {
    min-height: 312px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 500px) / 2));
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 451px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
  }

  .u-section-8 .u-group-1 {
    width: 248px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 710px;
}

.u-section-9 .u-image-1 {
  width: 137px;
  height: 137px;
  margin: 155px 273px 0 auto;
}

.u-section-9 .u-group-1 {
  width: 400px;
  min-height: 544px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -229px auto 0 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-group-2 {
  min-height: 293px;
  width: 510px;
  margin: 0 -168px 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  margin: -252px 148px 60px 605px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 132px;
    margin-right: 191px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -209px;
  }

  .u-section-9 .u-group-2 {
    min-height: 240px;
    width: 490px;
    margin-right: -148px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: -267px;
    margin-right: 48px;
    margin-left: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 454px;
    margin-right: auto;
  }

  .u-section-9 .u-group-1 {
    width: 370px;
    min-height: 311px;
    margin-top: -495px;
    margin-left: 160px;
  }

  .u-section-9 .u-group-2 {
    min-height: 170px;
    width: 413px;
    margin-right: -119px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: 386px;
    margin-top: 204px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -54px;
    margin-left: 130px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
    margin-top: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 469px;
  }

  .u-section-9 .u-group-1 {
    width: 286px;
    min-height: 363px;
    margin-top: -510px;
    margin-left: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: 176px;
    margin-left: 18px;
    margin-right: 18px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 770px;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-1 {
  height: 650px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-back-image-4 {
  object-position: 50% 30.96%;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-back-image-6 {
  object-position: 50% 23.18%;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-10 .u-gallery-1 {
    height: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-10 .u-gallery-1 {
    height: 924px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2687px;
  }

  .u-section-10 .u-gallery-1 {
    height: 2567px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1866px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1746px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 330px;
}

.u-section-11 .u-image-1 {
  width: 570px;
  height: 228px;
  margin: 17px auto 60px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-11 .u-image-1 {
    width: 544px;
    height: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-11 .u-image-1 {
    height: 168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-11 .u-image-1 {
    height: 200px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('https://assets.nicepagecdn.com/39903802/6553749/images/20996474-0.jpeg');
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 800px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 837px;
  margin: 147px auto;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 75px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-shape-1 {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-shape-2 {
  width: 60px;
  height: 60px;
  margin: -60px 0 0 auto;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 359px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-12 .u-text-1 {
  margin: 63px 0 0;
}

.u-section-12 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 72px;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

.u-section-12 .u-shape-3 {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-shape-4 {
  width: 60px;
  height: 60px;
  margin: -60px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 242px;
}

.u-section-13 .u-text-1 {
  width: 617px;
  font-size: 2.5rem;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    width: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }
}.u-block-59e3-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-59e3-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-59e3-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-14-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('https://assets.nicepagecdn.com/39903802/6553749/images/ixyGNN5cw6nTHwMC5gee4.png');
  background-position: 50% 21.72%;
}

.u-section-14-1 .u-sheet-1 {
  min-height: 757px;
}

.u-section-14-1 .u-group-1 {
  width: 500px;
  min-height: 514px;
  height: auto;
  margin: 151px auto 60px 29px;
}

.u-section-14-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-14-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 12px;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 auto 0 30px;
}

.u-section-14-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 6rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 20px 0 0 30px;
}

.u-section-14-1 .u-text-3 {
  margin: 20px 0 0 30px;
}

.u-section-14-1 .u-image-1 {
  width: 107px;
  height: 111px;
  margin: 28px auto 0;
}

@media (max-width: 1199px) {
   .u-section-14-1 {
    background-position: 50% 100%;
    background-size: 110%;
  }

  .u-section-14-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-14-1 .u-group-1 {
    height: auto;
  }

  .u-section-14-1 .u-text-2 {
    font-size: 5.625rem;
  }
}

@media (max-width: 991px) {
   .u-section-14-1 {
    background-position: 20.61% 73.51%;
    background-size: auto 110%;
  }

  .u-section-14-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-14-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-14-1 .u-text-2 {
    font-size: 5.3125rem;
  }
}

@media (max-width: 767px) {
   .u-section-14-1 {
    background-position: 48.53% 100%;
  }

  .u-section-14-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-14-1 .u-group-1 {
    margin-left: 0;
  }

  .u-section-14-1 .u-text-2 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-14-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-14-1 .u-group-1 {
    width: 340px;
  }

  .u-section-14-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-14-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-14-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

 .u-section-14-2 {
  background-image: none;
}

.u-section-14-2 .u-sheet-1 {
  min-height: 749px;
}

.u-section-14-2 .u-image-1 {
  width: 178px;
  height: 186px;
  margin: 91px auto 0;
}

.u-section-14-2 .u-text-1 {
  margin: 40px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-14-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-block-866a-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-866a-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-866a-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-15-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/20996474-03.jpeg");
  background-position: 50% 50%;
}

.u-section-15-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-15-1 .u-group-1 {
  width: 419px;
  min-height: 506px;
  height: auto;
  margin: 164px auto 60px 178px;
}

.u-section-15-1 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-15-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-15-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 12px;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 15px 67px 0 auto;
}

.u-section-15-1 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-15-1 .u-image-1 {
  width: 269px;
  height: 269px;
  margin: 0 67px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-15-1 {
    background-size: 110%;
  }

  .u-section-15-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-15-1 .u-group-1 {
    width: 595px;
    height: auto;
  }

  .u-section-15-1 .u-text-1 {
    font-size: 5.625rem;
  }

  .u-section-15-1 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-15-1 .u-text-3 {
    width: auto;
    margin-top: -20px;
  }
}

@media (max-width: 991px) {
   .u-section-15-1 {
    background-position: 20.61% 73.51%;
    background-size: auto 110%;
  }

  .u-section-15-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-15-1 .u-group-1 {
    width: 360px;
    margin-top: 22px;
  }

  .u-section-15-1 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 17px;
  }

  .u-section-15-1 .u-text-1 {
    font-size: 5.3125rem;
    margin-top: -83px;
  }

  .u-section-15-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 16px;
  }

  .u-section-15-1 .u-text-3 {
    margin-top: -24px;
  }
}

@media (max-width: 767px) {
   .u-section-15-1 {
    background-position: 48.53% 100%;
  }

  .u-section-15-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-15-1 .u-group-1 {
    width: 383px;
    min-height: 380px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-15-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-15-1 .u-text-1 {
    font-size: 4.0625rem;
    width: auto;
    margin-top: 45px;
    margin-right: 10px;
  }

  .u-section-15-1 .u-text-2 {
    width: auto;
    margin-right: 60px;
  }

  .u-section-15-1 .u-text-3 {
    margin-top: 16px;
    margin-right: 26px;
    margin-left: 36px;
  }

  .u-section-15-1 .u-image-1 {
    width: 261px;
    height: 142px;
    margin-top: 2px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-15-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-15-1 .u-group-1 {
    min-height: 333px;
    width: 333px;
  }

  .u-section-15-1 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-15-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 0;
    margin-right: 29px;
    margin-left: 11px;
  }

  .u-section-15-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
    margin-right: 70px;
  }

  .u-section-15-1 .u-text-3 {
    margin-left: 26px;
  }

  .u-section-15-1 .u-image-1 {
    width: 216px;
    height: 123px;
    --radius: 10px;
    margin-top: 13px;
  }
}

.u-section-15-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-15-2 .u-image-1 {
  width: 426px;
  height: 691px;
  margin: 59px 87px 0 auto;
}

.u-section-15-2 .u-text-1 {
  margin: -491px 34px 0;
}

.u-section-15-2 .u-text-2 {
  margin: 61px 645px 60px 91px;
}

@media (max-width: 1199px) {
  .u-section-15-2 .u-text-2 {
    margin-left: 0;
    margin-right: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-15-2 .u-text-2 {
    margin-right: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-15-2 .u-image-1 {
    margin-right: 74px;
  }

  .u-section-15-2 .u-text-2 {
    margin-right: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-15-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-15-2 .u-image-1 {
    width: 340px;
    height: 552px;
    margin-right: 0;
  }

  .u-section-15-2 .u-text-2 {
    margin-right: 0;
  }
}.u-block-c317-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-c317-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-c317-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-16-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/20996474-05.jpeg");
  background-position: 50% 50%;
}

.u-section-16-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-16-1 .u-group-1 {
  width: 456px;
  min-height: 367px;
  height: auto;
  margin: 240px 129px 60px auto;
}

.u-section-16-1 .u-container-layout-1 {
  padding: 26px 0 5px 30px;
}

.u-section-16-1 .u-text-1 {
  text-transform: uppercase;
  line-height: 0.8;
  font-weight: 700;
  font-size: 6rem;
  margin: 12px 0 0;
}

.u-section-16-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 12px;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 15px 48px 0 auto;
}

.u-section-16-1 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-16-1 .u-image-1 {
  width: 258px;
  height: 128px;
  margin: 15px auto 0 69px;
}

@media (max-width: 1199px) {
   .u-section-16-1 {
    background-size: 110%;
  }

  .u-section-16-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-16-1 .u-group-1 {
    height: auto;
  }

  .u-section-16-1 .u-text-1 {
    font-size: 5.625rem;
  }
}

@media (max-width: 991px) {
   .u-section-16-1 {
    background-position: 20.61% 73.51%;
    background-size: auto 110%;
  }

  .u-section-16-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-16-1 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-16-1 .u-text-1 {
    font-size: 5.3125rem;
  }

  .u-section-16-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-16-1 {
    background-position: 48.53% 100%;
  }

  .u-section-16-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-16-1 .u-group-1 {
    width: 427px;
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-16-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-16-1 .u-text-1 {
    font-size: 4.0625rem;
    width: auto;
    margin-left: 57px;
  }

  .u-section-16-1 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-right: 22px;
    margin-left: 38px;
  }

  .u-section-16-1 .u-image-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-16-1 .u-group-1 {
    width: 319px;
    min-height: 334px;
  }

  .u-section-16-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-16-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 21px;
    margin-right: 69px;
    margin-left: 21px;
  }

  .u-section-16-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 6px;
    margin-right: auto;
  }

  .u-section-16-1 .u-text-3 {
    width: 243px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-16-1 .u-image-1 {
    width: 236px;
    margin-top: 6px;
    margin-left: auto;
  }
}

.u-section-16-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-16-2 .u-image-1 {
  width: 426px;
  height: 691px;
  margin: 59px 87px 0 auto;
}

.u-section-16-2 .u-text-1 {
  margin: -517px auto 0 95px;
}

.u-section-16-2 .u-text-2 {
  margin: 69px 617px 60px 119px;
}

@media (max-width: 1199px) {
  .u-section-16-2 .u-text-1 {
    margin-top: -491px;
  }

  .u-section-16-2 .u-text-2 {
    margin-left: 19px;
    margin-right: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-16-2 .u-text-2 {
    margin-left: 0;
    margin-right: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-16-2 .u-image-1 {
    margin-right: 74px;
  }

  .u-section-16-2 .u-text-2 {
    margin-right: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-16-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-16-2 .u-image-1 {
    width: 340px;
    height: 552px;
    margin-right: 0;
  }

  .u-section-16-2 .u-text-2 {
    margin-right: 0;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 444px;
}

.u-section-17 .u-group-1 {
  width: 915px;
  min-height: 224px;
  height: auto;
  margin: 50px auto 0;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px;
}

.u-section-17 .u-text-1 {
  margin: 0;
}

.u-section-17 .u-image-1 {
  width: 413px;
  height: 194px;
  margin: -28px auto 4px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-group-1 {
    min-height: 198px;
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-17 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-17 .u-image-1 {
    margin-top: -11px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-17 .u-group-1 {
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-image-1 {
    height: 160px;
    margin-top: -27px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-18 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/20996474-06.jpeg");
  background-position: 50% 50%;
}

.u-section-18 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-18 .u-group-1 {
  width: 536px;
  min-height: 523px;
  box-shadow: 5px 5px 20px 20px rgba(0,0,0,0.4);
  height: auto;
  margin: 223px 85px 60px auto;
}

.u-section-18 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-18 .u-text-1 {
  font-family: Barlow;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-18 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-18 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  --radius: 60px;
  margin: 20px auto 0;
  padding: 10px 52px 10px 51px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-18 .u-group-1 {
    height: auto;
  }

  .u-section-18 .u-btn-1 {
    padding-right: 30px;
    padding-left: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-18 {
    background-position: 11.77% 50%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-18 .u-group-1 {
    width: 474px;
    min-height: 431px;
    margin-top: 491px;
    margin-right: 30px;
    margin-bottom: 21px;
  }

  .u-section-18 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-18 {
    background-position: 0.56% 50%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-18 .u-group-1 {
    width: 463px;
    min-height: 463px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-18 {
    background-position: 11.33% 50%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-18 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 27px;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 400px;
}

.u-section-19 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-19 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  line-height: 1.4;
  margin: 50px auto 60px;
}

.u-section-19 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 7px 0;
}

.u-section-19 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-19 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 86px;
  }

  .u-section-19 .u-text-2 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-19 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-19 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-19 .u-text-2 {
    margin: 62px 0 48px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 541px;
}

.u-section-20 .u-image-1 {
  width: 436px;
  height: 436px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/Designer.jpeg");
  background-position: 50% 50%;
  filter: brightness(0.95);
  box-shadow: 5px 5px 20px 20px rgba(192,192,192,0.55);
  margin: 40px auto 0;
}

.u-section-20 .u-text-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-20 .u-image-1 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-20 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 458px;
}

.u-section-21 .u-form-1 {
  width: 570px;
  --progress-spacing: 20px;
  --bar-size: 2px;
  --bar-default-color: #c0c0c0;
  --bar-active-color: #478ac9;
  --step-icon-size: 10px;
  --step-icon-svg-size: 100%;
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #478ac9;
  --step-icon-active-color: #478ac9;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #b3b3b3;
  --step-text-done-color: #478ac9;
  --step-text-active-color: #478ac9;
  margin: 39px auto;
}

.u-section-21 .u-form-group-4 {
  margin-left: 0;
}

.u-section-21 .u-form-group-5 {
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-21 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-form-1 {
    width: 340px;
  }
}